<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Modersteller"ls_oldtimer[FBM]", Modell+Idee+Ingame"ls_oldtimer[FBM]", Sounds"qwertzuioqwe,PeterAH", Auspuff"oldenfarm", IC-Controle"VertexDesign"</author>
    <version>1.0.0.0</version>
    <title>
        <en>Eicher 3015</en>
    </title>
    <description>
        <en><![CDATA[Eicher 3015 Königstiger from ls_oldtimer.]]></en>
        <de><![CDATA[Eicher 3015 Königstiger von ls_oldtimer]]></de>
    </description>
    <iconFilename>store/icon_eicher.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="xml/Eicher3015.xml"/>		
    </storeItems>	
	<l10n>	
		<!-- RIMS -->
		<text name="default">
			<en>4WD default</en>
			<de>4WD Standard</de>
		</text>
		<text name="defaultBroad">
			<en>4WD broadwheels</en>
			<de>4WD Breitreifen</de>			
		</text>		
		<text name="defaultNarrow">
			<en>4WD narrowwheels</en>
			<de>4WD Pflegebereifung</de>	
		</text>
		<text name="defaultNarrowTwin">
			<en>4WD narrowtwinwheels</en>
			<de>4WD Pflegebereifung</de>	
		</text>		
		<!-- VERDECK -->
		<text name="configuration_verdeck">
			<en>roof</en>
			<de>Verdeck</de>
		</text> 
		<text name="ohne_verdeck">
			<en>without roof</en>
			<de>ohne Verdeck</de>
		</text> 		
		<text name="buegel1">
			<en>roll bar</en>
			<de>Überrollbügel</de>
		</text> 
		<text name="buegel2">
			<en>roll cage</en>
			<de>Überrollkäfig</de>
		</text> 
		<text name="verdeck1">
			<en>Fritzmeier M201 soft top</en>
			<de>Fritzmeier Verdeck M201</de>
		</text>	
		<text name="verdeck2">
			<en>Fritzmeier M711 hard top</en>
			<de>Fritzmeier Verdeck M711</de>
		</text>	
		<text name="verdeck3">
			<en>Edscha cabine</en>
			<de>Edscha Allwetterkabine</de>
		</text>				

		<!-- EXTRAS -->
		<text name="configuration_front">
			<en>special equipment</en>
			<de>Sonderausstattung</de>
		</text> 		
		<text name="ohne_front">
			<en>without special equipment</en>
			<de>ohne Sonderausstattung</de>
		</text> 
		<text name="weight225">
			<en>Front weight 225kg</en>
			<de>Frontgewicht 225kg</de>
		</text>		
		<text name="fronthydraulic">
			<en>Front hydraulics</en>
			<de>Fronthydraulik</de>
		</text> 

		<!-- FENDER -->
		<text name="configuration_frontfender">
			<en>additional fenders</en>
			<de>zusätzliche Kotflügel</de>
		</text> 
		<text name="ohne_fender">
			<en>without additional fenders</en>
			<de>ohne zusätzliche Kotflügel</de>
		</text> 
		<text name="fenderback">
			<en>Rear fender flares</en>
			<de>Kotflügelverbreiterung hinten</de>
		</text> 		
		<text name="fenderfront">
			<en>Front fender</en>
			<de>Vorderradkotflügel</de>
		</text> 
		<text name="fender">
			<en>Front fender with widening at the rear</en>
			<de>Vorderradkotflügel mit Verbreiterung hinten</de>
		</text> 		
				
		<!-- FRONTLADER -->
        <text name="LOWER_IMPLEMENT">
            <en>release the front loader tool</en>
            <de>Frontlader ausklinken</de>
        </text>	
        <text name="frontschutz">
            <en>Front protection</en>
            <de>Frontschutz</de>
        </text>	
        <text name="frontlader">
            <en>Baas clip loader</en>
            <de>Baas Klinklader</de>
        </text>			
        <text name="frontlader_frontschutz">
            <en>Baas clip loader with front protection</en>
            <de>Baas Klinklader mit Frontschutz</de>
        </text>	
        <text name="frontlader2">
            <en>Baas hydraulic front loader</en>
            <de>Baas Hydraulik Frontlader</de>
        </text>			
        <text name="frontlader2_frontschutz">
            <en>Baas hydraulic front loader with front protection</en>
            <de>Baas Hydraulik Frontlader mit Frontschutz</de>
        </text>	

		<!-- EXHAUST -->
		<text name="configuration_exhaust">
			<en>Exhaust variant</en>
			<de>Auspuffvariante</de>
			<fr>variante d'échappement</fr>
		</text> 
		<text name="exhaustUnten">
			<en>Original exhaust down</en>
			<de>Originalauspuff Unten</de>
		</text> 		
		<text name="exhaustOben">
			<en>Original exhaust up</en>
			<de>Originalauspuff</de>
		</text> 		

		<!-- BASECOLORS -->
		<text name="lightblue_old">					<en>Eicher lightblue old</en>		<de>Eicher Hellblau alt</de>		<fr>Eicher vieux bleu</fr>		</text>		
		<text name="lightblue_new">					<en>Eicher lightblue new</en>		<de>Eicher Hellblau neu</de>		<fr>Eicher bleu nouveau</fr>	</text>
		<text name="lightblue_polish">				<en>Eicher lightblue polished</en>	<de>Eicher Hellblau poliert</de>	<fr>Eicher bleu poli</fr>		</text>		
		<text name="blue_old">						<en>Eicher blue old</en>		<de>Eicher Blau alt</de>		<fr>Eicher vieux bleu</fr>				</text>		
		<text name="blue_new">						<en>Eicher blue new</en>		<de>Eicher Blau neu</de>		<fr>Eicher bleu nouveau</fr>			</text>
		<text name="blue_polish">					<en>Eicher blue polished </en>	<de>Eicher Blau poliert</de>	<fr>Eicher bleu poli</fr>				</text>

		<!-- RIMCOLORS -->
		<text name="red_old">						<en>Eicher red old</en>			<de>Eicher Rot alt</de>			<fr>Eicher vieux rouge</fr>				</text>		
		<text name="red_new">						<en>Eicher red new</en>			<de>Eicher Rot neu</de>			<fr>Eicher rouge nouveau</fr>			</text>
		<text name="red_polish">					<en>Eicher red polished</en>	<de>Eicher Rot poliert</de>		<fr>Eicher rouge poli</fr>				</text>	
		
		<!-- EXHAUSTCOLORS -->
		<text name="configuration_exhaustColor">	<en>Exhaust color</en>			<de>Auspufffarbe</de>			<fr>couleur d'échappement</fr>			</text>			
		<text name="steel">							<en>stainless steel</en>		<de>Edelstahl</de>				<fr>acier inoxydable</fr>				</text>		
		<text name="silver">						<en>silver</en>					<de>Silber</de>					<fr>argent</fr>							</text>	
		<text name="black">							<en>black</en>					<de>Schwarz</de>				<fr>noir</fr>							</text>

		<!-- FRONTLOADERCOLORS -->
		<text name="configuration_baasColor"> 		<en>Front loader color</en>		<de>Frontladerfarbe</de>		<fr>Couleur du chargeur frontal</fr>	</text>			
		<text name="grey">							<en>Eicher grey</en>			<de>Eicher Grau</de>			<fr>Eicher gris</fr>					</text>	
		<text name="lightblue">						<en>Eicher lightblue</en>		<de>Eicher Hellblau</de>		<fr>Eicher bleu</fr>					</text>			
		<text name="blue">							<en>Eicher blue</en>			<de>Eicher Blau</de>			<fr>Eicher bleu</fr>					</text>	
		<text name="baas">							<en>Baas grey</en>				<de>Baas Grau</de>				<fr>Baas gris</fr>						</text>		
		
        <!-- Interactive Control -->				
        <text name="actionIC_windowopen"> 			<en>IC: Open the frontwindow</en>     		<de>IC: Frontscheibe öffnen</de>  			</text>	
        <text name="actionIC_windowclose">			<en>IC: Close the frontwindow</en>    		<de>IC: Frontscheibe schließen</de>  		</text>	
        <text name="actionIC_planefront"> 			<en>IC: Dismantle the frontpanels</en>      <de>IC: Frontverkleidung demontieren</de> 	</text>	
        <text name="actionIC_plane">				<en>IC: Dismantle the sidepanels</en>      	<de>IC: Seitenverkleidung demontieren</de> 	</text>	
        <text name="actionIC_passengerSeat">	    <en>IC: Dismantle the passengerseat</en>    <de>IC: Beifahrersitz demontieren</de>      </text>	
        <text name="actionIC_door">					<en>IC: Open the frontdoor</en>      		<de>IC: Tür öffnen</de>  					</text>	
        <text name="actionIC_doorclose">			<en>IC: Close the frontdoor</en>      		<de>IC: Tür schließen</de>  				</text>
        <text name="actionIC_eimerback"> 			<en>IC: Install the bucket</en>     		<de>IC: Eimer aufhängen</de>  				</text>	
        <text name="actionIC_eimer">				<en>IC: Dismantle the bucket</en>    		<de>IC: Eimer demontieren</de>  			</text>		
        <text name="actionIC_ropeback"> 			<en>IC: Install the rope</en>     			<de>IC: Seil aufhängen</de>  				</text>	
        <text name="actionIC_rope">					<en>IC: Dismantle the rope</en>    			<de>IC: Seil demontieren</de>  				</text>		
        <text name="actionIC_mufflerback"> 			<en>IC: Install the mufflers</en>     		<de>IC: Gehörschutz aufhängen</de>  		</text>	
        <text name="actionIC_muffler">				<en>IC: Dismantle the mufflers</en>    		<de>IC: Gehörschutz demontieren</de>  		</text>			
    </l10n>	
	<brands>		
        <brand name="EICHER" title="Eicher" image="store/brand_eicher.png"/>
    </brands>	
</modDesc>
